
Redmine - Patch #34443

Update roadie-rails to 2.2

2020-12-14 02:29 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 4.2.0   

Description

The new version for the gem is available.

https://rubygems.org/gems/roadie-rails

diff --git a/Gemfile b/Gemfile

index 9824c3b2e..e03e663cb 100644

--- a/Gemfile

+++ b/Gemfile

@@ -9,7 +9,7 @@ gem 'rouge', '~> 3.26.0'

 gem 'request_store', '~> 1.5.0'

 gem "mini_mime", "~> 1.0.1" 

 gem "actionpack-xml_parser" 

-gem "roadie-rails", (RUBY_VERSION < "2.5" ? "~> 1.3.0" : "~> 2.1.0")

+gem 'roadie-rails', (RUBY_VERSION < '2.5' ? '~> 1.3.0' : '~> 2.2.0')

 gem "mimemagic" 

 gem "mail", "~> 2.7.1" 

 gem 'csv', (RUBY_VERSION < '2.5' ? ['>= 3.1.1', '<= 3.1.5'] : '~> 3.1.1')

Associated revisions

Revision 20650 - 2020-12-16 08:15 - Go MAEDA

Update roadie-rails to 2.2 (#34443).

History

#1 - 2020-12-14 02:30 - Go MAEDA

- Target version set to 4.2.0

#2 - 2020-12-16 08:16 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.
